@charset "utf-8";
/*=================================
cmn.css　共通CSS
1: reset-CSS(HTML5 Reset Stylesheet)
2: setting
3: header
4: gnav
5: footer
=================================*/


/* 1: reset-CSS(HTML5 Reset Stylesheet)
================================== */
/*
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com
Twitter: @rich_clark
*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin:0;
  padding:0;
  border:0;
  outline:0;
  font-size:100%;
  vertical-align:baseline;
  background:transparent;
  font-weight: normal;
}
body {
  line-height:1;
}
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section,main {
  display:block;
}
nav ul,
ul {
  list-style:none;
}
blockquote, q {
  quotes:none;
}
blockquote:before, blockquote:after,
q:before, q:after {
  content:'';
  content:none;
}
a {
  margin:0;
  padding:0;
  font-size:100%;
  vertical-align:baseline;
  background:transparent;
}
/* change colours to suit your needs */
ins {
  background-color:#ff9;
  color:#000;
  text-decoration:none;
}
/* change colours to suit your needs */
mark {
  background-color:#ff9;
  color:#000;
  font-style:italic;
  font-weight:bold;
}
del {
  text-decoration: line-through;
}
abbr[title], dfn[title] {
  border-bottom:1px dotted;
  cursor:help;
}
table {
  border-collapse:collapse;
  border-spacing:0;
}
/* change border colour to suit your needs */
hr {
  display:block;
  height:1px;
  border:0;
  border-top:1px solid #cccccc;
  margin:1em 0;
  padding:0;
}
input, select {
  vertical-align:middle;
}

/* 2: setting
================================== */
*, *:before, *:after {
  box-sizing: border-box;
}
html {
  font-size: 62.5%;/* 1rem = 10px */
  scroll-padding-top: 100px;
}
@media print, screen and (min-width: 768px) {
  html {
    overflow: auto;
    min-width: 1000px;
  }
}
body {
  width: 100%;
  font-family: 'Noto Sans JP', sans-serif, 'Yu Gothic', '游ゴシック', '游ゴシック体', YuGothic, Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
  font-feature-settings : "palt";
  color: #383737;
  font-size: 1.5rem;
  font-weight: 500;
  line-height: 1.7;
  /* -webkit-print-color-adjust: exact; *//* baskground_print */
  word-wrap: break-word;
  overflow-wrap: break-word;
  -webkit-font-smoothing: antialiased;/* safari_textBold*/
  -webkit-text-size-adjust: 100%;/* safari_textBold*/
}
@media all and (-ms-high-contrast:none){
  body {font-family:'Noto Sans JP', sans-serif, Meiryo, 'ヒラギノ角ゴ Pro W3', メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;}
}
@media print, screen and (min-width: 768px) {
  body {
    font-size: 1.6rem;
    min-width: 1000px;
  }
}

/* リンク設定*/
a {
  color: #01ABC6;
  text-decoration: underline;
}
a:hover {
  color: #3aa9ef;
  text-decoration: none;
}

/* フォームスタイルの完全初期化*/
input, button, textarea, select {
  margin: 0;
  padding: 0;
  background: none;
  border: none;
  border-radius: 0;
  outline: none;
  line-height: 1;
  font-family : inherit;
  font-size   : 100%;
}
@media screen and (max-width: 699px) {
input, button, textarea, select {
  max-width: 100%;
}
}/*@media*/

input[type="text"],
select {
  padding: 4px;
  line-height: 1.6;/*iOS*/
  height: 32px;
  vertical-align: top;
}

button,
input[type="submit"] {
 border-radius: 0;
  background: #003680;
  color: #FFF;
  padding: 8px;
}

/*IE10以降のフォーム内の要素を非表示*/
input::-ms-clear {visibility:hidden}
input::-ms-reveal {visibility:hidden}

/* clearfix*/
.cf:after { content: ""; clear: both; display: block; }
.clear { clear: both;}

/* display none*/
.sp_none {
  display: none;
}
@media print, screen and (min-width: 768px) {
  .pc_none {
    display: none;
  }
  .sp_none {
    display: block;
  }
}

/* 3: header
================================== */
.header {
  padding: 16px;
  background: #FFF;
  height: 96px;
}
.header_inr {
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
@media print, screen and (min-width: 768px) {
  .header_inr {
    width: 100%;
    max-width: 1248px;
    min-width: 1000px;
    margin: 0 auto;
    padding: 0 24px;
  }
}
.logo a {
  display: inline-block;
  line-height: 0;
}
.logo img {
  width: 60px;
  height: auto;
  margin-right: 16px;
}
@media print, screen and (min-width: 768px) {
  .logo img {
    width: 100px;
  }
}
.ttl_logo {
  line-height: 1;
  z-index: 999;
}
.ttl_logo a {
  display: flex;
  align-items: center;
  text-decoration: none;
}
.name {
  color: #3B4043;
  font-size: 2.1rem;
  font-weight: bold;
}
.subTtl {
  display: block;
  margin-top: 8px;
  color: #707F89;
  font-size: 1.2rem;
}

/* 4: gnav
================================== */
.menu_container {
  display: none;
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 128px 0 0;
  background: #CDD6DD;
  box-shadow: 2px 2px 5px 2px rgba(0, 0, 0, 0.2);
  z-index: 300;
  overflow-y: scroll;
}
@media print, screen and (min-width: 768px) {
  .menu_container {
    position: relative;
    display: flex;
    top: 0;
    width: 100%;
    height: auto;
    padding: 0;
    background: none;
    transition: none;
    box-shadow: none;
    overflow-y: visible;
  }
}
/* .menu_container.menu_active {
  right: 0;
} */
@media print, screen and (min-width: 768px) {
  .menu {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
  }
}
.menu > li {
  position: relative;
}
@media print, screen and (min-width: 768px) {
  .menu > li {
    position: relative;
    text-align: center;
  }
  .menu > li:hover > a,
  .top li.nav_top > a,
  .service li.nav_service > a,
  .about li.nav_about > a,
  .philosophy li.nav_philosophy > a {
    color: #1979bf;
  }
  .menu > li > a::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    display: inline-block;
    width: 24px;
    height: 4px;
    margin: 0 auto;
    background: #1979bf;
    transform: scale(0, 1);
    transform-origin: left top;
    transition: transform .3s;
  }
  .menu > li.nav_contact > a::after {
    display: none;
  }
  .menu > li > a:hover::after,
  .menu > li.hover > a::after,
  .top li.nav_top > a::after,
  .service li.nav_service > a::after,
  .about li.nav_about > a::after,
  .philosophy li.nav_philosophy > a::after,
  .contact li.nav_contact > a::after {
    transform: scale(1, 1);
  }
  .top li.nav_contact > a::after {
    transform: scale(0, 1);
  }
}
.menu a {
  display: block;
  max-width: 240px;
  margin: 0 auto;
  padding: 16px 0;
  color: #1979bf;
  font-weight: bold;
  text-decoration: none;
  text-align: center;
}
@media print, screen and (min-width: 768px) {
  .menu a {
    width: 100%;
    padding: 16px;
    color: #000;
  }
}
.nav_contact a {
  margin-top: 24px;
  background: #1979bf;
  color:  #FFF;
  text-align: center;
  border-radius: 60px;
  border:  1px solid #1979bf;
}
@media print, screen and (min-width: 768px) {
  .nav_contact a {
    margin-top: 0;
    padding: 8px 32px;
    transition: all 0.2s ease;
  }
  .nav_contact a:hover {
    color: #1979bf;
    background: #FFF;
  }
}

/*スマホ用メニューボタン*/
.menu_trigger {
  display: block;
  position: relative;
  width: 32px;
  height: 32px;
  background: none;
  border: none;
  text-indent: -900em;
  overflow: hidden;
  cursor: pointer;
  outline: none;
  z-index: 999;
  -webkit-transition: .35s ease-in-out;
  transition: .35s ease-in-out;
}
@media print, screen and (min-width: 768px) {
  .menu_trigger {
    display: none;
  }
}
.menu_trigger img {
  position: absolute;
  top: 22px;
  left: 0;
  right: 0;
  width: 30px;
  height: auto;
  margin: 10px auto 0;
}
.menu_trigger span {
  position: absolute;
  left: 0;
  right: 0;
  display: inline-block;
  width: 24px;
  height: 3px;
  margin: 0 auto;
  -webkit-transition: all .4s;
  transition: all .4s;
  background-color: #707070;
}
.menu_trigger span:nth-of-type(1) {
  top: 6px;
}
.menu_trigger span:nth-of-type(2) {
  top: 15px;
}
.menu_trigger span:nth-of-type(3) {
  right: 4px;
  left: auto;
  bottom: 6px;
  width: 16px;
  margin: 0;
}
.menu_trigger.active span {
  background-color: #1979bf;
}
.menu_trigger.active span:nth-of-type(1) {
  -webkit-transform: translateY(7px) rotate(-45deg);
  transform: translateY(7px) rotate(-45deg);
}
.menu_trigger.active span:nth-of-type(2) {
  -webkit-transform: translateY(0px) rotate(45deg);
  transform: translateY(0px) rotate(45deg);
  top: 13px;
}
.menu_trigger.active span:nth-of-type(3) {
  opacity: 0;
}
.fixbody {
  overflow: hidden;
  width: 100%;
  height: 100%;
}

/*PCheader固定*/
@media print, screen and (min-width: 768px) {
  .is-fixed {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 20;
    width: 100%;
    transition: all .4s ease 0s,background .6s ease .2s;
    margin-top: 0;
    padding: 8px 16px;
    box-shadow: 0px 8px 8px -8px rgba(0, 0, 0, 0.16);
  }
  .is-fixed .menu a {
    font-size: 1.4rem;
  }
  .is-fixed.header {
    height: auto;
  }
  .is-fixed .logo img {
    width: 40px;
  }
  .is-fixed .name {
    font-size: 1.8rem;
  }
}

/* 5: footer
================================== */
/* go topボタン */
#pageTop {
  position: fixed;
  bottom: 10px;
  right: 10px;
  z-index: 9999;
}
#pageTop a {
  position: relative;
  display: block;
  width: 36px;
  height: 36px;
  background : #1979bf;
  color: #fff;
  opacity: 0.7;
}
@media print, screen and (min-width: 768px) {
  #pageTop a {
    width: 50px;
    height: 50px;
  }
}
#pageTop a:hover {
  opacity: 0.7;
}
#pageTop a:active {
  opacity: 1;
}
#pageTop a:after {
  position: absolute;
  right: 14px;
  top: 40%;
  display: block;
  content:"";
  width: 8px;
  height: 8px;
  border-top: 2px solid #FFF;
  border-right: 2px solid #FFF;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
@media print, screen and (min-width: 768px) {
  #pageTop a:after {
    right: 17px;
    width: 15px;
    height: 16px;
    border-top: 3px solid #FFF;
    border-right: 3px solid #FFF;
  }
}
.footerTop {
  background: #1979bf;
}
@media print, screen and (min-width: 768px) {
  .footerTop .inr {
    display: flex;
    justify-content: space-between;
    padding: 32px 24px;
  }
  .footerLink_top {
    width: calc(100% - 500px);
  }
}
.footerLink_top {
  margin-bottom: 40px;
}
.footerLink_top a {
  color: #FFF;
  text-decoration: none;
}
@media print, screen and (min-width: 768px) {
  .footerLink_top a {
    transition: all 0.2s ease;
  }
  .footerLink_top a:hover {
    text-decoration: underline;
    color: #01ABC6;
  }
}
.footerLink_top > li {
  display:  inline-block;
  margin-right: 24px;
}
.footerLink_top > li > a {
  font-weight: bold;
}
.footerLink_top > li ul li {
  display: inline-block;
  margin-left: 1em;
  margin-bottom: 8px;
}
@media print, screen and (min-width: 768px) {
  .footerLink_top > li ul li,
  .pcBlock {
    display: inline-block;
  }
}
.footerLink_top > li ul li:last-child {
  margin-bottom: 24px;
}
.info,
.info .tel,
.info .tel:hover {
  color: #FFF;
}
@media print, screen and (min-width: 768px) {
  .info,
  .info .tel {
    text-align: left;
  }
}
.footerLogo {
  margin-bottom: 8px;
}
@media print, screen and (min-width: 768px) {
  .footerLogo {
    margin-bottom: 16px;
  }
}
.footerLogo img {
  width: 40px;
  height: auto;
  margin-right: 8px;
}
@media print, screen and (min-width: 768px) {
  .footerLogo img {
    transition: all 0.2s ease;
  }
}
.footerLogo a {
  display: flex;
  align-items: center;
  color: #FFF;
  text-decoration: none;
}
.footerBtm {
  padding: 24px 16px;
  background: #e5e5e5;
}
@media print, screen and (min-width: 768px) {
  .footerBtm_inr {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    max-width: 1248px;
    min-width: 1000px;
    padding: 0 24px;
    margin: 0 auto;
  }
}
.copy {
  margin-bottom: 16px;
  font-size: 1rem;
  color: #4f4f4f;
}
@media print, screen and (min-width: 768px) {
  .copy {
    margin-bottom: 0;
    font-size: 1.2rem;
  }
}
